This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 140518 - [PATCH] Please convert man pages to UTF-8
[PATCH] Please convert man pages to UTF-8
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
: i18n
Depends On:
Blocks: 139341
  Show dependency treegraph
 
Reported: 2004-11-23 07:14 EST by Jindrich Novy
Modified: 2013-07-02 19:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-28 09:25:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
spec file patch to add the conversion to UTF-8 (1.24 KB, patch)
2004-11-23 07:16 EST, Jindrich Novy
no flags Details | Diff

  None (edit)
Description Jindrich Novy 2004-11-23 07:14:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020
Firefox/0.10.1

Description of problem:
A few man pages in xorg-x11 should be converted to UTF-8.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. man fbdev
2. man glint
3. man newport
4. man Xcursor
5. man Xfixes

Additional info:
Comment 1 Jindrich Novy 2004-11-23 07:16:37 EST
Created attachment 107290 [details]
spec file patch to add the conversion to UTF-8
Comment 2 Mike A. Harris 2004-11-23 09:12:09 EST
Thanks for the patch.  Could you please file a bug report upstream
to X.Org at http://bugs.freedesktop.org in the "xorg" component
and attach this patch?  Also, I would recommend carbon copying
keithp@keithp.com on the upstream report to make sure the fixes
get into Xft and Xcursor upstream as well.

Once the patches are approved and committed to X.Org CVS, we
will include them in our Fedora Core rpms.  Please paste the
upstream bug URL here, so we can track it's upstream inclusion.

Thanks in advance.
Comment 3 Mike A. Harris 2004-11-24 15:38:04 EST
Please update the report with the bug URL of the freedesktop.org
bug report once you've filed it.

Thanks.
Comment 4 Jindrich Novy 2004-11-26 08:43:56 EST
The bug is now filled upstream:
https://bugs.freedesktop.org/show_bug.cgi?id=1925

with this attachment:
https://bugs.freedesktop.org/attachment.cgi?id=1384

thanks,
Jindrich
Comment 5 Mike A. Harris 2004-11-28 09:25:38 EST
Thanks.  Setting status to "UPSTREAM".
Comment 6 Jindrich Novy 2006-01-10 05:09:20 EST
The man pages are now converted in upstream.

Note You need to log in before you can comment on or make changes to this bug.